.hamburger {
  background-color: transparent;
  border: 0 none;
  color: inherit;
  cursor: pointer;
  display: inline-block;
  font: inherit;
  margin: 0;
  overflow: visible;
  padding: 0;
  position: absolute;
  right: 0;
  text-transform: none;
  top: 50%;
  transform: translateY(calc(-50% + 5px));
  transition-duration: 0.5s;
  transition-property: opacity, filter, -webkit-filter;
  transition-timing-function: linear;
}
.hamburger.is-active {
  transform: translateY(calc(-50% + 3px));
}
.hamburger-box {
  display: inline-block;
  height: 20px;
  position: relative;
  width: 25px;
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; 
}
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #000;
    border-radius: 4px;
    height: 1px;
    position: absolute;
    transition-duration: 0.15s;
    transition-property: transform, -webkit-transform;
    transition-timing-function: ease;
    width: 25px;
  }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--slider .hamburger-inner {
  top: 2px; }
  .hamburger--slider .hamburger-inner::before {
    top: 6px;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    transition-timing-function: ease;
    transition-duration: 0.2s; }
  .hamburger--slider .hamburger-inner::after {
    top: 12px;
  }

.hamburger--slider.is-active .hamburger-inner {
  -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
          transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--slider.is-active .hamburger-inner::before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
            transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; }
  .hamburger--slider.is-active .hamburger-inner::after {
    -webkit-transform: translate3d(0, -12px, 0) rotate(-90deg);
            transform: translate3d(0, -12px, 0) rotate(-90deg); }

.hamburger--slider-r .hamburger-inner {
  top: 2px; }
  .hamburger--slider-r .hamburger-inner::before {
    top: 10px;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    transition-timing-function: ease;
    transition-duration: 0.2s; }
  .hamburger--slider-r .hamburger-inner::after {
    top: 20px; }

.hamburger--slider-r.is-active .hamburger-inner {
  -webkit-transform: translate3d(0, 10px, 0) rotate(-45deg);
          transform: translate3d(0, 10px, 0) rotate(-45deg); }
  .hamburger--slider-r.is-active .hamburger-inner::before {
    -webkit-transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
            transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
    opacity: 0; }
  .hamburger--slider-r.is-active .hamburger-inner::after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(90deg);
            transform: translate3d(0, -20px, 0) rotate(90deg); }    




a.meanmenu-reveal {
	display: none;
}

.mean-container .mean-bar {
	float: left;
	width: 100%;
	transition: .3s;
	position: relative;
	background: #0c1923;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
}
.mean-container a.meanmenu-reveal {
  color: #232323;
  cursor: pointer;
  display: block;
  font-family: lato;
  font-size: 1px;
  font-weight: 500;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
  padding: 7px 8px;
  position: absolute;
  right: 0;
  text-decoration: none;
  text-indent: -9999em;
  top: 10px;
  width: 22px;
}
.mobile-menu-area {
	padding: 0 15px;
}
.mean-container a.meanmenu-reveal span {
  background: #232323 none repeat scroll 0 0;
  display: block;
  height: 3px;
  margin-top: 3px;
}
.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #0c1923;
	margin-top: 44px;
}
.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}
.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}
.mean-container .mean-nav ul li a {
  color: #fff;
  display: block;
  float: left;
  font-size: 12px;
  letter-spacing: 1px;
  margin: 0;
  padding: 1em 5%;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
}
.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 12px;
	height: 17px;
	line-height: 17px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.9);
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}
.mean-container .mean-bar {
  background: transparent none repeat scroll 0 0;
  float: left;
  margin-top: -66px;
  min-height: 42px;
  padding: 4px 0;
  position: relative;
  width: 100%;
  z-index: 1;
}
.sticky .mean-container .mean-bar {
  margin-top: -56px;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f8f8f8;
  z-index: 999999;
}

.spinner {
  width: 50px;
  height: 50px;
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  top: 45%;
  left: 48%;
}

.spinner-round:before {
  border-radius: 50%;
  content: " ";
  width: 50px;
  height: 50px;
  display: inline-block;
  box-sizing: border-box;
  border-top: solid 4px #333;
  border-right: solid 4px #333;
  border-bottom: solid 4px #333;
  border-left: solid 4px #333;
  position: absolute;
  top: 0;
  left: 0;
}

.spinner-round:after {
  border-radius: 50%;
  content: " ";
  width: 50px;
  height: 50px;
  display: inline-block;
  box-sizing: border-box;
  border-top: solid 4px #fff;
  border-right: solid 4px transparent;
  border-bottom: solid 4px transparent;
  border-left: solid 4px transparent;
  position: absolute;
  top: 0;
  left: 0;
  animation: spinner-round-animate 1s ease-in-out infinite;
}

@keyframes spinner-round-animate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}